.pswp{ z-index: 99999; }
.pswp .pswp__caption{ display: none; }
.pswp__bg{ background: rgb(0 0 0 / .6); }
.single-product .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs{ margin: 0 -5px; }
.single-product .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs li{ width: 18% !important; margin: 0 5px 10px !important; padding: 0; }
.single-product .summary.entry-summary form.cart + .product-interest{ margin-top: -2em; }
.single-product .summary.entry-summary .prod-desc + .product-interest{ margin-top: 30px; }
.single-product .summary.entry-summary .shipping-box .shipping-head .shipping .shipping-text span{ color: #e71f3f; }
.term-279.tax-product_cat #cat-product .products .product .price,
.term-pallet-safety-angle.tax-product_cat #cat-product .products .product .price{ display: none; }
.woocommerce #variations {
  height: auto;
  overflow-y: scroll;
  margin-bottom: 70px;
}
.woocommerce #variations .variation-filters {
  display: none;
}
.woocommerce #variations table.variations th {
  min-width: 40px;
  background: #000000;
  color: #ffffff;
  font-weight: normal;
  border: none;
  text-align: center;
}
.woocommerce #variations table.variations tr td {
  text-align: center;
}
.woocommerce #variations table.variations tr td p {
  margin-bottom: 0;
  font-size: 14px;
}
.woocommerce #variations table.variations tr td span.price {
  font-size: 14px;
  color: #ef1313;
  font-family: Raleway-Bold;
}
.woocommerce #variations table.variations tr td input.qty {
  margin-bottom: 0;
  max-width: 100%;
  min-width: 100%;
}
.woocommerce #variations .add-to-cart button {
  white-space: nowrap;
  background: #ffe61f;
  padding: 15px 15px;
  max-width: 100%;
  cursor: pointer;
  outline: none;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center !important;
  font-family: Raleway-Bold;
  font-size: 17px;
  line-height: 0.8;
  color: #000000;
  display: block;
  width: 100%;
  white-space: nowrap;
  border: none;
  font-weight: bold;
  border-radius: unset;
}
.woocommerce #variations .add-to-cart button:hover {
  opacity: 0.8;
}
.woocommerce .available-options-btn {
  margin-bottom: 35px;
  margin-top: 20px;
  display: inline-block;
}
.woocommerce .available-options-btn button, .woocommerce .available-options-btn button.alt {
  white-space: nowrap;
  background: #ffe61f;
  padding: 17px 20px;
  max-width: 100%;
  cursor: pointer;
  outline: none;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center !important;
  font-family: Raleway-Bold;
  font-size: 16px;
  line-height: 0.8;
  color: #000000;
  display: block;
  width: 100%;
  white-space: nowrap;
  border: none;
  font-weight: bold;
  border-radius: unset;
}
.woocommerce .available-options-btn button:hover, .woocommerce .available-options-btn button.alt:hover {
  background-color: #ef1313;
  opacity: 0.8;
}

.woocommerce-cart .content-area {
  padding-top: 85px;
  padding-bottom: 60px;
}
.woocommerce-cart a.button.alt {
  background-color: #e71f3f;
}
.woocommerce-cart a.button.alt:hover {
  background-color: #e71f3f;
}

.woocommerce-checkout .content-area {
  padding-top: 85px;
  padding-bottom: 80px;
}
.woocommerce-checkout button.button.alt {
  background-color: #e71f3f;
}
.woocommerce-checkout button.button.alt:hover {
  background-color: #e71f3f;
}
.no-gst-label{ font-size: 14px; margin-bottom: 15px; }
.enquire-only-gst{ display: block !important; font-weight: bold; margin: 15px 0; }
.enquire-only-gst + .form{ display: block !important; margin-bottom: 30px; }
.enquire-only-gst + .form a{ display: inline-block; color: #fff; }
.bs-slider .slick-arrow{ position: absolute; top: 50%; font-size: 50px; margin-top: -25px; }
.bs-slider .fa.fa-angle-left{ left: -15px; }
.bs-slider .fa.fa-angle-right{ right: -15px; }
#cat-product .category-list-wrapper ul{ margin-right: -.9375rem; margin-left: -.9375rem; } 
#cat-product .category-list-wrapper ul li{ width: 25%; margin: 0; padding-right: .9375rem; padding-left: .9375rem; }
.tax-product_cat #cat-product  .category-list-wrapper .products .product.product-category a{ position: relative; display: block; }
.tax-product_cat #cat-product  .category-list-wrapper .products .product.product-category a img{ height: 200px; max-height: 200px; }
.tax-product_cat #cat-product  .category-list-wrapper .products .product.product-category a .woocommerce-loop-category__title{ font-family: Roboto-Bold; }
#yith-ywraq-form table.cart img{ width: 32px; }
#yith-ywraq-form table.cart .product-name a{ font-weight: 700; color: #0a0a0a; }
.yith-ywraq-before-table a.button.wc-backward,
#yith-ywraq-form table.cart .actions .button{ background-color: #ffe61f; color: #000000; }
#yith-ywraq-form table.shop_table{ border-collapse: collapse; }
.request-form-wrapper label{ margin-top: 10px; }
.woocommerce-result-count{ font-family: "Roboto"; font-size: 14px; margin: 5px 0; }
.woocommerce-ordering .orderby{ font-family: "Roboto"; font-size: 14px; }